body {
  font-family: helvetica;
}


.page{
  margin-left: 100px;
  width: 800px;
  height:300px;
}
.wrapper {
    padding: 10px;
    position: relative;
    float:left;
    width: 200px;
    height: 200px;
}

.wrapper canvas {
    position: absolute;
    top: 30px;
    left: 30px;
}
.accumulator {
    position: relative;
    float: left;
    margin-left: 10px;

}
.buttons{
    margin-left: 150px;
}
.text b{
padding-left: 150px;
padding-right: 50px;
}
